<template>
    <svg viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg" style="display: block; height: 24px; width: 24px; fill: none; stroke: currentcolor; stroke-width: 4px; overflow: visible;" aria-hidden="true" role="presentation" focusable="false">
        <path
            d="m4 16.5 8 8 16-16"
        />
    </svg>
</template>